/*
Theme Name: Nothing But Web Child
Theme URI: http://www.nothingbutweb.com.au/
Author: Nothing But Web
Author URI: http://www.nothingbutweb.com.au/
Description: Custom Theme Developed for Nothing But Web
Version: 1.0
Template: nbw
*/
 
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
h1 {
    color: #000000;
    font-size: 50px !important;
    line-height: 70px !important;
    text-transform: uppercase;
}
h1.entry-title {
    margin:60px 0 15px;
}
h2 {
    color: #000000;
    text-transform: uppercase;
    font-size:30px;
}
h1 span,
h2 span{
    color: #e9e500;
}
h3 {
    color: #343434;
    font-size:22px;
    text-transform: uppercase;
}
h4 {
    font-size: 21px;
}
.home-row-fullwidth h3 {
    font-size: 24px;
    margin: 0 0 30px;
}
.home-row-2 {
    margin-top:60px;
}
p {
    color: #1f1f1f;
    font-size: 13px;
}
li {
    font-size: 13px;
}
p.p-large {
    font-size:16px;
}
img.round-shape {
    border-radius: 50%;
}
.service-list img.round-shape {
    border-radius: 50%;
    width:100%;
}
.columns img.round-shape:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: none;
}
.columns .staff-images {
    height:300px;
    width:300px;
    margin:0 auto;
}
.grey {
    color: #666666;
}
.black {
    color: #000000;
}
.tp-parallax-wrap {
    text-align: center;
}
a.btn {
    font-size: 14px;
    font-family:Oswald,helvetica,arial,sans-serif;
    background: #fff;
    border-radius: 40px;
    text-transform: uppercase;
    padding:10px 50px;
    background-position: calc(100% - 20px) center !important;
    display: inline-block;
}
.mobile-menu a {
    color: #000 !important;
}
.btn.btn-yellow {
    background: #e9e500 url(/wp-content/themes/nbw-child/images/icon-more-black.png) no-repeat;
    color: #222222;
}
.btn.btn-black {
    background: #333333 url(/wp-content/themes/nbw-child/images/icon-more.png) no-repeat;
    color: #fff;
}
.row.home-row-fullwidth,
.row.page-row-fullwidth,
.row-fullwidth {
    max-width:100%;
}
.row.page-row-fullwidth {
    background: url(/wp-content/themes/nbw-child/images/bg-1.jpg) no-repeat top center;
    -webkit-background-size: cover;
    background-size: cover;
}
.row.home-row-fullwidth {
    background: url(/wp-content/themes/nbw-child/images/bg.png) repeat;
}
.row.home-grey-content .home-column-full-width-2 a img {
    margin-bottom:20px;
    margin-right:20px;
    width:40%;
    max-width: 250px;
}
.row.row-fullwidth {
    background: #fff;
}
.row.page-row-fullwidth .columns {
    text-align: center;
}
.row.page-row-fullwidth .columns .page-header-inner {
    max-width:600px;
    margin: 65px auto;
}
.page-header-inner h3 {
    font-size: 40px;
    color: #edeced;
}
.page-header-inner p {
    font-size: 18px;
    color: #edeced;
}
.page-header-inner a {
    color: #e9e500;
}


.column.home-column-full-width {
    padding:0;
}

.btn.btn-large {
    font-size: 22px;
}
.page-row-fullwidth .btn {
    font-size: 22px;
    padding: 17px 70px;
}
.rev_slider_wrapper h3 {
    font-size: 82px !important;
    color: #edeced;
    line-height: 90px !important;
}
.rev_slider_wrapper p {
    font-size:18px;
    color: #edeced;
}
.rev_slider_wrapper .btn {
    font-size: 22px;
    padding:17px 70px;
}
i.i-mail {
    background: url(/wp-content/themes/nbw-child/images/icon-mail.png) no-repeat;
    width: 20px;
    height: 15px;
    margin: 5px 0 0 -40px !important;
    position: absolute;
}
.widget-title,
.gform_title {
    text-transform: uppercase;
    font-size: 22px;
    color: #e9e500 !important;
}

.footer.footer-2 {
    background: url(/wp-content/themes/nbw-child/images/bg-footer.png) repeat !important;
}
.copyright-footer {
    text-align: center;
    opacity: 1;
    color: #fff;
    line-height:35px;
}
.absolute-footer {
    padding: 40px 0;
}
.absolute-footer .left {
    /*TODO: better way??*/
    float: none !important;
}
.absolute-footer span {
    margin-left:100px;
}

ul.header-nav li {
    margin-left: 0 !important;
}
ul.header-nav a.nav-top-link {
    font-family:Oswald,helvetica,arial,sans-serif;
    padding: 50px 14px;
    opacity: 1;
    font-size:16px;
}
header.stuck ul.header-nav a.nav-top-link {
    padding:19px 14px;
}


ul.header-nav li.current-menu-item a,
ul.header-nav a:hover {
    background: #e9e500;
    color: #5b5151 !important;
}
#masthead .left-links > ul {
    padding-top:0;
}


#masthead .right-links {
    background: #e9e500;
    position: absolute;
    height: 100%;
    width: 167px;

}
#masthead .right-links > ul {
    padding: 0;
    margin: 45px 15px;
}
#masthead.stuck .right-links > ul {
    margin: 17px 15px;
}

#masthead.stuck.move_down {
    height: auto !important;

}
#masthead.stuck  .right-links {

}
.right-links .header-nav .html-block-inner {
    background: #e9e500 url(/wp-content/themes/nbw-child/images/icon-phone.png) no-repeat 6px center;
    color: #5c5252;
    padding: 0 10px 0 25px;
    font-family:Oswald,helvetica,arial,sans-serif;
}
.right-links .header-nav .html-block-inner a {
    color: #5c5252;
    font-size: 16px !important;
    font-weight: normal;
    padding: 0;
}
/** Home **/
.home-column-full-width img{
    width:100%;
}
.home-column-full-width-2 {
    padding:70px 70px 0;
}
.home-column-full-width-2 .btn-small {
    margin: 15px 0 0;
    display: inline-block;
    background: #333333;
}
.home-list-1 {
    margin-top: -128px !important;

}
.home-list-1 .columns {
    padding: 0;
}
.home-list-1 h3,
.home-list-1 p {
    padding: 10px;
    margin: 0 auto;
    text-align: center;
}
.home .entry-content {
    margin: 0 auto;
    max-width: 850px;
    text-align: center;
}
.home .entry-content p,
.home .entry-content li {
    text-align: left;
}
.entry-content > a {
    margin: 0 0 20px;
    clear: both;
    display: inline-block;
}
.row.row-fullwidth .columns {
    padding:0;
}
.fp-tips-wrapper {
    text-align: center;
    margin: 60px 0 40px;
}
.news-inner {
    padding:15px;
}
.home-last-block h2 {
    text-align: center;
    margin: 30px auto;

}
.home-last-block .large-3.column {
    padding:0;
}
.home-last-block .large-3.column img {
    width:100%;
}
.home-last-block div.column {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.home-last-block .overlay-block {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 0, 0.6);
    text-align: center;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s linear;
}
.home-last-block .overlay-block h4 {
    text-transform: uppercase;
    color: #5b5151;
}
.home-last-block .overlay-block .overlay-block-inner > * {
    text-align: center;
    max-width: 250px;
    margin: 15px auto;
}
.home-last-block .overlay-block.hover {
    visibility: visible;
    opacity: 1;
}
.page-wrapper {
    padding: 0;
}

.social {
    float: left;
    width: 53px;
    height: 53px;
}
.social:hover {
    opacity: 0.7;
}
.social.social-insta {
    background: url(/wp-content/themes/nbw-child/images/icon-insta.jpg) no-repeat;
}
.social.social-fb {
    background: url(/wp-content/themes/nbw-child/images/icon-fb.jpg) no-repeat;
}
.social.social-linkedin {
    background: url(/wp-content/themes/nbw-child/images/icon-linkedin.jpg) no-repeat;
}
.social.social-google {
    background: url(/wp-content/themes/nbw-child/images/icon-google+.jpg) no-repeat;
}
.home-service {
    margin-top:-95px !important;
}
/** Home **/

/** gform **/
.gfield_label {
    display: none !important;
}
.gform_wrapper input[type=text],
.gform_wrapper input[type=email],
.gform_wrapper textarea {
    padding: 10px !important;
    box-shadow: none;
    border-radius: 22px;
    height: 45px;
}
.gform_wrapper input[type=submit] {
    font-size: 14px;
    font-family:Oswald,helvetica,arial,sans-serif;
    border-radius: 40px;
    text-transform: uppercase;
    padding:10px 50px;
    background-position: calc(100% - 20px) center !important;
    display: inline-block;
    float: right;
    background: #e9e500;
    color: #222222;
}
/* todo: need to modify method to make them in same line. */
.gform_wrapper #input_2_1 {
    float: left;
}
.gform_wrapper #input_2_2 {
    float: right;
    margin-top: -60px;
}
/** gform **/

.contact .columns p {
    font-size: 15px;
    color: #666666;
}
.contact .columns p a {
    color: #0166aa;
}
.contact .columns .gform_wrapper h3.gform_title {
    color: #555555 !important;
    font-size:21px;
    text-transform: none;

}

.social-top {
    z-index: 999;
    position: absolute;
    width: 50px;
    right: 0;
    margin-top: 1px;
}
.block-html-after-header {
    position: relative;
    top: -1px;
    right: 3px;
}

.row-no-padding div.column,
.row-no-padding div.columns {
    padding:0;
}
.row-no-padding div.column h3,
.row-no-padding div.columns h3 {
    padding: 20px 10px 10px;
}
.row-no-padding div.column p,
.row-no-padding div.columns p {
    padding: 10px;
    color: #666666;
}
.row-no-padding div.column .btn,
.row-no-padding div.columns .btn {
    margin: 0 10px 30px;
}

.row-no-padding [class*="column"]:last-child {
    float: left !important;
}
.entry-content h4 {
    font-family: Lato, sans-serif;
    color: #000;
    margin: 0 0 30px;
}
.entry-content p {
    color: #666666;
    font-size:15px;
}
.entry-content li {
    font-size:15px;
}
.single h1.entry-title {
    text-align: left;
}
.single .page-right-sidebar .page-inner {
    padding-right: 0;
    border-right: none;
}
.single .category-service .large-5.column,
.page-template-page-templatespage-image-right-php #content .large-4.columns {
    padding-top:100px;
}
.page-templatespage-image-right-php #content .large-4.columns img {
    margin-bottom: 50px;
}
form#searchform input[type=search] {
    margin: 0 0 20px !important;
    font-size: 15px;
    border-radius: 19px;
    padding: 23px 20px;
}
form#searchform button.button {
    background: #000;
    border: none;
    padding: 10px;
    width: 47px;
    height: 47px;
    border-radius: 30px;
    color: yellow;
    left: -40px;
}
.blog-date {
    background: yellow;
    position: absolute;
    margin-top: -34px;
    padding: 10px 15px;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Oswald,helvetica,arial,sans-serif;
    font-weight: bold;
    height: 34px;
}

h2.blog-main {
    color: #000000;
    font-size: 50px !important;
    line-height: 55px !important;
    margin: 60px 0 40px;
    text-transform: uppercase;
}
.underline {
    border-top: 1px solid #ebebeb;
    width:100%;
    margin: 40px 0;
}
.apss-theme-4 .apss-icon-block {
    border-radius: 0 !important;
    width: 50px !important;
    height: 50px !important;
}
.apss-theme-4 .apss-single-icon a {
    margin:8px 0;
}
.apss-theme-4 .apss-single-icon .fa {
    padding:12px 0;
    width:100%;
    height:50px;
    font-size:26px;
}
.apss-theme-4 .apss-single-icon a:hover .apss-icon-block:after {
    border-radius: 0;
    height: calc(100% - 2px);
    left: 1px;
    top: 1px;
    width: calc(100% - 2px);
}

article.type-post.category-service .apss-social-share,
article.type-post.category-education .apss-social-share {
    display: none !important;
}


.popular-posts {
    border-left: 1px solid #e1e1e1;
    padding: 0 0 40px 20px;
}
.popular-posts ul {
    margin:0 0 0 20px;
}
.popular-posts ul li {
    padding:0 5px;
    list-style-image: url(/wp-content/themes/nbw-child/images/dot.png);
}
.popular-posts ul li a {
    color: #9b9b9b;
    font-size: 14px;
}

/** education **/
ul.education-list {
    clear: both;
    display: inline-block;
    margin: 20px 0;
    padding: 10px 10px 0px;
}
.underline-absolute {
    border-bottom: 1px solid #efefef;
    position: absolute;
    width: 100%;
    margin-top: 288px;
}

/*.underline.full-width {*/
    /*height: 20px;*/
    /*left: 0;*/
    /*transform: translateX(-50%);*/
    /*width: 152vw;*/
    /*background: orange;*/
/*}*/
ul.education-list li {
    font-size: 15px;
    list-style: none;
    float: left;
    margin: 3px 3px 0;
    padding: 10px 15px;
    border: 1px solid #ebebeb;
    border-radius: 10px 10px 0 0;
    border-bottom: none;
    background: #ebebeb;
}
ul.education-list li a {
    color: #3e3e3e;
}
ul.education-list li:hover,
ul.education-list li.current {
    background: #fff;
    border: 1px solid #ebebeb;
    border-bottom:0;
}
ul.education-list li:hover a {
    color: #222;
}
ul.education-list li.current a {
    color: #222;
    font-weight: bold;
}
.education-image {
    float: left;
    margin: 0 20px 20px 0;
}
article.post.category-education .entry-content h4 {
    margin: 0;
}
article.post.category-education .entry-content h5 {
    font-family: Lato, sans-serif;
    font-size: 15px;
    margin: 10px 0;
    color: #000;
}
article.post.category-education .entry-content p,
article.post.category-education .entry-content li{
    color: #000;
}
/** education **/
.blog-list .columns:nth-child(3n+1),
.service-list .columns:nth-child(3n+1) {
    clear: both;
}
.forcefullwidth_wrapper_tp_banner,
#rev_slider_1_1,
.rev_slider > ul {
    min-height:381px;
}
.top-divider {
    border-top: 1px solid transparent;
}
.blog-bg {
    background-repeat: no-repeat;
    background-size: cover;
}

.row-physiotherapy {
    margin-top:50px !important;
}

body.search-results h1.page-title {
    font-size: 45px;
    text-transform: uppercase;
    text-align: left;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #000;
}

/* /about-us/ read more */
.read-more-detail {
    display: none;
}

.entry-content .sessions {
    clear: both;
}
.entry-content .sessions div {
    width:33%;
    padding:10px;
    float: left;
}
.footer-logos .columns {
    margin:40px 0;
}

/** Why Us **/
.footer #text-5 ul {
    margin-bottom:10px;
}
.footer #text-5 li {
    margin: 0 0 0 18px;
    list-style-type: disc;
}
@media only screen and (max-width: 1400px) {
    #masthead .right-links {
        position: relative;
        right:0;
        min-width: initial !important;
        min-height: initial !important;
        max-width: initial !important;
    }
    ul.header-nav a.nav-top-link {
        padding: 20px 14px;
        display: inline-block;
    }
}

@media only screen and (max-width: 850px) {
    .home-list-1 {
        margin-top:50px !important;
    }
    .home-service {
        margin-top:-50px !important;
    }
}
@media only screen and (max-width: 778px) {
    /*#masthead .right-links {*/
        /*display: none !important;*/
    /*}*/
    .underline-absolute {
        display: none;
    }
    ul.header-nav li.html-block {
        display: inline-block !important;
    }
    .home-list-1 .columns:nth-of-type(2n+1) {
        clear: left;
    }

    .home-list-1 div.columns img {
        width:100%;
    }
    .home-column-full-width-2 {
        padding:45px 35px 35px;
    }
    .home-service {
        margin-top:0px !important;
    }

    .middle-6.column, .middle-6.columns {
        width:50% !important;
    }
    .service-list div.columns,
    .service-list div.columns:last-child,
    .fp-tips-news {
        max-width: 450px;
        float: none !important;
        margin: 0 auto !important;
        width:100%;
    }

    /** Exception for homepage links **/
    .home-last-block .large-3 {
        width: 50% !important;
    }

    .rev_slider_wrapper h3 {
        font-size: 52px !important;
        line-height: 65px !important;
    }
    .rev_slider_wrapper .btn {
        font-size: 17px !important;
        padding: 17px 55px !important;
    }
    i.i-mail {
        margin: 5px 0 0 -36px !important;
    }
    .rev_slider_wrapper p,
    .rev_slider_wrapper p span {
        font-size: 14px !important;
        line-height: 18px !important;
    }
    .row.page-row-fullwidth .columns .page-header-inner {
        padding: 0 50px;
    }
    .blog-list .columns img {
        width:100%;
    }
    .gform_wrapper .top_label input.large,
    .gform_wrapper textarea {
        width:100% !important;
    }
    .blog-list .large-4.columns {
        width:50%;
    }
    .blog-list .columns:nth-child(3n+1) {
        clear: none;
    }
    .blog-list .columns:nth-child(2n+1) {
        clear: none;
    }
}

@media only screen and (max-width: 600px) {
    /** Exception for homepgae links **/
    .home-last-block .large-3 {
        width: 100% !important;
    }
}
@media only screen and (max-width: 414px) {
    .small-12.middle-6.column, .middle-6.columns {
        width:100% !important;
    }
    .small-12 {
        max-width: 450px;
    }
    .small-12 img{
        max-width: 450px;
        text-align: center;
        width:100%;
    }
    i.i-mail {
        margin:4px 0 0 -22px !important;
    }
/*.small-12.middle-4.column, .middle-4.columns {*/
        /*width:100% !important;*/
    /*}*/
    .rev_slider_wrapper h3 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
    .rev_slider_wrapper .btn {
        font-size: 15px !important;
        padding: 17px 30px !important;
        line-height: 20px !important;
    }
    .page-header-inner .btn-yellow {
        font-size: 15px !important;
        padding: 17px 38px !important;
        line-height: 20px !important;
    }
    .page-header-inner .btn-yellow i.i-mail {
        margin: 4px 0 0 -26px !important;
    }
    .right-links .header-nav .html-block-inner {
        display: block !important;
        background: none;
        padding: 0;
    }
    .blog-list .large-4.columns {
        width:100%;
    }
}


/*NEW CSS*/

.postid-164 .entry-content .education-image > img {
    width: 33%;
    float: left;
}
.postid-162 .post-162 .large-12 .entry-content > img {
    width: 45%;
    display: block;
    float: none;
    margin: 10px auto 20px;
}
.home-grey-content .large-6.home-column-full-width-2 > p:nth-child(3) > a > img {
    width: 30%;
}
.row.home-row-fullwidth.home-grey-content .wp-video {
    max-width: 100%;
    height: auto;
    width: 100% !important;
}
.row.home-row-fullwidth.home-grey-content #mep_0 {
    width: 100% !important;
    height: 380px !important;
}

@media screen and (max-width:1490px) {
.home-grey-content .large-6.home-column-full-width-2 > p:nth-child(3) > a > img {
    width: 25%;
}
}


/*
@media screen and (min-width:769px){
header .header-container > #logo {
    width: 150px !important;
}
header .header-container > #logo > a {
    max-width: 150px !important;
}
header .header-container > #logo > a img.header_logo {
    max-height: 100% !important;
    width: 100%;
}
}
*/

@media screen and (max-width:768px){
.postid-164 .entry-content .education-image > img {
    width: 100%;
}
.postid-162 .post-162 .large-12 .entry-content > img {
    width: 100%;
}
}





.custom_head {
	margin-top: 50px !important;
}
.service-list .small-12.large-3.columns:nth-child(3n+1) {
	clear: none;
}
.service-list .small-12.large-3.columns h3, .home-service h3 {
	height: 69px;
	overflow: hidden;
	line-height: 24px;
}
.home-service .small-12.large-3.columns p {
	height: 259px;
	overflow: hidden;
}




@media (min-width:0px) and (max-width:767px) 
{
	
	
.service-list .small-12.large-3.columns h3, .home-service h3 {
	height: auto;
}

.home-service .small-12.large-3.columns p {
	height: auto;
}

}



@media (min-width:568px) and (max-width:767px) 
{
.home-service div.columns{
	max-width: 450px;
	float: none !important;
	margin: 0 auto !important;
	width: 100%;
}
.home-service [class*="column"]:last-child {
    float: none !important;
}

}





@media (min-width:768px) and (max-width:991px) 
{


.service-list .small-12.large-3.columns h3, .home-service h3 {
	height: auto;
}

.home-service div.columns{
	max-width: 450px;
	float: none !important;
	margin: 0 auto !important;
	width: 100%;
}
.home-service .small-12.large-3.columns p {
	height: auto;
}

.home-service [class*="column"]:last-child {
    float: none !important;
}

}






